    html, body {
      margin: 0;
      padding: 0;
    }

    * {
      box-sizing: border-box;
    }

    .slider {
        width: 95%;
        margin: 0px auto;
    }

    .slick-slide {
      margin: 0px 10px;
    }

    .slick-slide img {
      width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }


    /*.slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }
    
    .slick-active {
      opacity: .5;
    }*/

    .slick-current {
      opacity: 1;
    }

    .imagen-carrusel-aniversario { width: 100%; }
    .texto-carrusel { color: #fff; font-size: 17px; text-align: center; }

    .titulo-carrusel {
    margin-left: 4%;
    /* font-family: "Libre Baskerville"; */
    font-size: 27px;
    color: #fff;
    margin: 14px auto;
    display: block;
    text-align: center;
    /* font-weight: bold; */
    font-family: "Oswald", sans-serif;
}


    .slick-prev:before, .slick-next:before {
    color: #A30011!important;
}


.img-contenedor img {
    -webkit-transition:all .9s ease; /* Safari y Chrome */
    -moz-transition:all .9s ease; /* Firefox */
    -o-transition:all .9s ease; /* IE 9 */
    -ms-transition:all .9s ease; /* Opera */
    width:100%;
}

.img-contenedor:hover img {
    -webkit-transform:scale(1.25);
    -moz-transform:scale(1.25);
    -ms-transform:scale(1.25);
    -o-transform:scale(1.25);
    transform:scale(1.25);
}

.img-contenedor,.img-contenedor2,.img-contenedor3 {/*Ancho y altura son modificables al requerimiento de cada uno*/
    width:100%;
    height:auto;
    overflow:hidden;
}
/*.titulo-carrusel { 
    margin-left: 4%;
    font-family: "Libre Baskerville";
    font-size: 32px;
    color: #a30010; }*/

    .titulo-carrusel {
    margin-left: 4%;
    /* font-family: "Libre Baskerville"; */
    font-size: 27px;
    color: #fff;
    margin: 14px auto;
    display: block;
    text-align: center;
    /* font-weight: bold; */
    font-family: "Oswald", sans-serif;
}

